# Class RenditionDisabledEvent

#### Hierarchy

- RenditionEvent
  - RenditionDisabledEvent

#####
Index

### Constructors

constructor

### Properties

cause
renditionInfo
type

## Constructors

### constructor

- new RenditionDisabledEvent(renditionInfo, cause): RenditionDisabledEvent

- #### Parameters

  - renditionInfo: RenditionInfo
  - cause: RenditionCause

  #### Returns RenditionDisabledEvent

  Inherited from RenditionEvent.constructor

## Properties

### `Readonly` cause

cause: RenditionCause

Inherited from RenditionEvent.cause

### `Readonly` renditionInfo

renditionInfo: RenditionInfo

Inherited from RenditionEvent.renditionInfo

### `Readonly` type

type: "renditiondisabled" = Events.RenditionDisabled

Overrides RenditionEvent.type